<?php
/*
# ------------------------------------------------------------------------
# Templates for Joomla 1.5 / Joomla 1.6
# ------------------------------------------------------------------------
# Copyright (C) 2011 Jtemplate.ru. All Rights Reserved.
# @license - PHP files are GNU/GPL V2.
# Author: JTemplate.ru
# Websites:  http://www.jtemplate.ru 
# ---------  http://code.google.com/p/jtemplate/   
# ------------------------------------------------------------------------
*/
defined('_JEXEC') or die; ?>
<div id="jt-header" class="wrap">
    <div class="jt-header main">
        <div class="main-inner clearfix">
			<?php if ($logo): ?>
                <h1 class="logo">
                    <a href="index.php" title="<?php echo $site_name; ?>">
                    <img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($logo); ?>" title="<?php echo $site_name; ?>" />
                    <span><?php echo $site_name; ?></span></a>
                </h1>
            <?php endif;?>
            
            <?php if (!$logo ): ?>
            <div class="logo-text">
                <h1>
                    <a href="index.php" title="<?php echo $site_name; ?>">
                    <span><?php echo $logo_text; ?></span></a>
                </h1>
                <p class="site-slogan"><?php echo $slogan_text;?></p>
            </div>
            <?php endif; ?>
            
            <div id="right">
                <div id="jt-top-right">
                    <div class="jt-ico-soc">
                        <a href="#" rel="popuprel" class="popup">11</a>
                        <div class="popupbox" id="popuprel">
                            <div id="intabdiv">
                            <?php if ($jt_login != null ): ?>
                            <jdoc:include type="modules" name="login" />
                            <?php else: ?>
                            <?php echo $loginform; ?>
                            <?php endif; ?>          
                            </div>
                        </div>
                       <a href="<?php echo $jt_ico_tw; ?>" target="_blank" class="jt-ico-tw"></a>
                       <a href="<?php echo $jt_ico_fb; ?>" target="_blank" class="jt-ico-fb"></a>      
                    </div>
                    <?php if ($jt_topmenu): ?>
                    <div class="jt-topmenu">
                       <jdoc:include type="modules" name="topmenu" />
                    </div> 
                    <?php endif; ?> 
                </div><div style="clear:both"></div>
                <?php if ($jt_search): ?>
                <div id="jt-search">
                  <jdoc:include type="modules" name="search" />
                </div>
                <?php endif; ?>
            </div>
            <div style="clear:both"></div>
        </div>
    </div>
</div>
<div style="clear:both"></div>
